body    {
overflow-y:scroll;
/*background-color: #DADADA;*/
/*background: #F8F8F8 url("../img/edificio.png") top;*/
/*background: #F8F8F8 url("../img/banner.jpg") top;*/
/*background-size: 1440px 800px;*/
background-repeat:no-repeat;
background-attachment: fixed;
background-size: cover;
/*display: compact;*/
/*font: 13px/18px "Helvetica Neue", Helvetica, Arial, sans-serif;*/
}

@media all {
   .saltopagina{ display: none; }
   div.NoVisible{ display: none; }
	div.font_symtron { font-family: vk3Font; display:block; }			
}
  
@media print{
   .saltopagina{ display:block; page-break-before:always; }
   div.NoVisible{ display:block; }   
   .NoImprimible{ display: none; }
	div.font_symtron { display:none; }
	a[href]:after { content: none ;	/*desahbilita impresion link de bootstrap*/  }	
}

@font-face 
{
	font-family: vk3Font;
	src: url('../fonts/impact.ttf');
}
.sym_tab
{
    border-collapse: collapse;
}

.sym_tab table, .sym_tab th, .sym_tab td
{
	border:1.0px solid windowtext;
	padding-right:2px;
	padding-left:2px;
	padding-top:0px;
	padding-bottom:0px;
	
	font-size:10.0pt;
	font-family:Arial;
	
}

.table.table-borderless td,
.table.table-borderless th {
border:none;
}

.table.table-borderless {
margin-bottom: 0px;
}

th
{
	font-size:11.0pt;
}

.xl20
{
	padding-left:5px;
	padding-right:5px;
}		

.xl22 
{
	text-align:center;
	vertical-align:center;
	font-size:14.0pt !important;
}		

.navbar-symtron {
  /*float: left;*/
  height: 36px;
  padding: 9px 5px;	/*posicion del usuario*/
  line-height: 10px;
/*  font-size: 26px;
  font-family: vk3Font;
  color: #3C1B31;
*/  
}
.navbar-symtron:hover,
.navbar-symtron:focus {
  text-decoration: none;
}
.navbar-symtron > img {
  display: block;
}

.jumbotron {
	/*background: #000 url("../img/banner.jpg") no-repeat center center;*/
	background: url("../img/vk3.jpg") no-repeat center center;
	background-size: 100% ;
/*	 
    background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    -webkit-background-size: 100% 100%;
    -o-background-size: 100% 100%;
*/	 
    //color: #FFF; /*change text color*/
}

.vinculo {
     cursor:pointer;
     color:blue;
}

.vinculo:hover{
	text-decoration:underline;
}

.contenedor-inicio{
	width:90%;
	margin-left: auto;
	margin-right: auto;
	overflow:hidden;
}

.tit_celda {
	/*background-color:#e6e6e6;*/
	border-top: 2px solid ;
}

.celda_tabla_old {
	border-top: 1px solid lightgray;
	/*background-color: #f0f0f0;*/
}

.celda_tabla:nth-child(even){
  background-color: #ffffff;
  border-top: 1px solid lightgray;
}

.celda_tabla:nth-child(odd){
  background-color: #f5f5f5;
  border-top: 1px solid lightgray;
}

.celda_tabla:last-child {
	border-bottom: 1px solid lightgray;
}


@media screen and (max-width: 48em) {
	.text1 {
		text-align: left;
	}
	.oculta_celu {
		display: none;
	}
	.glyphicon {
		font-size: 20px;
	}	
	input[type=checkbox] {
		transform: scale(1.3);
	}
	.modal-camara {
		height: 75vh; /* 1 a 100 */
		width:  80vw; /* 1 a 100 */	
		margin-top: 5vh;
		margin-left: 10vw;
	}	
}

@media print
{    
    .oculta_pc {
        display: none;
    }
}

@media print
{    
    .Imprimible {
        display: block;
    }
}


/*
@media screen and (max-width: 48em) {
	.oculta_celu {
		display: none;
	}
}
*/
@media screen and (min-width: 48em) {
    .oculta_pc {
		 display: none;
    }
	.scrollable-menu {
    height: auto;
    max-height: 80vh;
    overflow-x: hidden;
	}
}

.banner_top {
	position: relative;
	top:-34px; 
	left:0; 
	right:0; 
	height: 70px; 
	z-index:-1; 
	font-weight: bold; 
	text-align:center; 
	vertical-align: middle; 
	line-height: 68px; 
	color:white; 
	/*text-shadow: -1px 0 black, 0 2px black, 2px 0 black, 0 -2px black; */
	text-shadow: 0 0 2px #337AB7, 0 0 4px #000000; 
	/*text-shadow: 0 0 3px #009F00; */
	letter-spacing: -2px; 
	font-size:30px;
	background-position:center center;
	background-repeat: no-repeat;
	background-size: cover;
}

.navbar-brand
{
    position: absolute;
    width: 100%;
    left: 0;
    text-align: center;
    margin:50 auto;
/*	
	color:white; 
*/
	font-weight: bold; 
	/*text-shadow: -2px 0 black, 0 2px black, 2px 0 black, 0 -2px black; */
	text-shadow: 0 0 2px #337AB7, 0 0 3px #000000;
	letter-spacing: -1px; 
	font-size:22px;
	z-index:-1;
}

.navbar-toggle {
/*
    z-index:-1;
*/
}

.navbar-grande {
    color: #370000;
    font-size: 30px;
    margin: 8px 0;
}

#boton_borrar_flotante {
	position: fixed;
	bottom: 30px;
	box-shadow: 5px 5px 8px #888888;
	left: 50%;
	transform: translate(-50%, -50%); /* Centers the button */
}
#boton_borrar_flotante:active {
	box-shadow: 0 0 0 white;
}

.centered {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.42;
  border-radius: 15px;
}

@media screen {
.container-viaviva {
	background-color:#FAFAFA; 
	border-radius:23px; 
	border: 1px solid #EA1616;	
	box-shadow: 2px 4px 8px #888888;
}
}

@media print {
.container-viaviva {
	background-color:white; 
}
}